Subject: Re: Retail Initiative
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Oct 2000 06:25:00 -0700 (PDT)

It's ok to use Blakes given the conflicts.  On the structure, I will forward 
this message to Steven Douglas and ask for his advice.

Mark

	Peter Keohane
	10/16/2000 01:01 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: Rob Milnthorp/CAL/ECT@ECT, David Pope/CAL/ECT@ECT, Kate 
Chaney/CAL/ECT@ECT, Mark Powell/CAL/ECT@ECT, Robert Hemstock/CAL/ECT@ECT, 
Sharon Crawford/CAL/ECT@ECT
		 Subject: Retail Initiative

Mark I am following up with you regarding legal support for this matter.

Mark P. is dedicated to this project and getting up the learning curve by 
focusing his time on understanding the regulatory/statutory/licensing 
requirements for a retail affiliate for Alberta electricity.  We hope to have 
a recommendation shortly on an action plan for the regulatory compliance 
requirements, a recommendation on contracting forms (separate commercial and 
residential consumer forms) and to begin drafting forms.

However, as discussed, outside counsel legal support will be required (i) to 
set up/register the retail entity to do business (subject to confirmation of 
the outstanding structuring issue, on which I await an answer); (ii) confirm 
all regulatory/statutory/licensing requirements for a retail affiliate; (iii) 
review and advise on contracting forms; and (iv) take an advocacy position 
for us at upcoming regulatory hearings.  In this regard we had agreed to talk 
to Stikeman Elliott about representation.  It turns out the Stikemans has an 
unresolveable conflict, as it acts for Enmax, the City of Calgary's retail 
affiliate and a direct competitor.  From asking around, it also seems that 
any of the firms which have/may have experience in the developing retail 
market, have acquired that experience for a client that would put them in 
direct conflict as well (ex. Bennet Jones - Atco/Canadian Utilities;  Macleod 
Dixon and McCarthy Tetrault - TransAlta;  Burnet Duckworth - City of 
Calgary/Enmax/City of Medicine Hat;  Borden Ladner Gervais - EPCOR), many of 
whom we have no experience in dealing with in any event.  It seems to me that 
the available alternatives are Blake Cassels & Graydon and Osler Hoskin & 
Harcourt, neither of whom to my specific knowledge have specific expertise in 
this area.  However, as noted, those with any actual (or purported) expertise 
tend for that reason to be conflicted.  Accordingly, my suggestion is that I 
speak to Blakes to see what expertise they have, but likely nonetheless 
retain them (assuming there is no conflict) on the basis of their general 
capabilities and their understanding and commitment to Enron.  At the end of 
the day, even if there is a learning curve, it is seemingly learnable and 
inevitable.  Please let me know if you have a problem, as we need to move 
quickly to get on with the project.

To confirm, you were going to let me know how we should proceed with 
structuring the affiliate (liability vs. tax efficiency), which may be 
affected by how and if EES participates.

Once the ball is rolling on the Alberta electricity front, we will re-focus 
on gas and other jurisdictions, such as Ontario.

Regards, Peter.